

.q_progress_bar .progress_title_holder {
margin: 0 0 9px 0;
}
.footer_top .widget_nav_menu ul li {
padding: 0;
}
.carousel-inner h2 {
margin: 10px 0 18px 0;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
.call_to_action.simple .text_wrapper>.qbutton {
margin: 0 0 0 43px;
}
.mobile_menu_button .fa {
font-size: 19px !important;
}

.side_menu_button>a {
padding: 0 5px 0 12px;
}

@media only screen and (max-width: 1000px) {
.side_menu_button > a {
color: #111;
}
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3 {
margin: 0 0 40px;
}
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
font-size: 25px;
}
}

.side_menu .widget {
    margin: 0 0 35px;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
}

/* Might want to wrap a span around your checkbox text */
.checkboxtext
{
  /* Checkbox text */
  font-size: 110%;
  display: inline;
}

span.wpcf7-list-item-label::before {
    padding-left: 5px;
}

@media screen and (min-width: 1400px) and (max-width: 2000px) {
    nav.main_menu > ul > li > a {
        font-size: 13px !important;
        padding: 0px 5px 0px 70px!important;
    }
}


@media screen and (min-width: 1100px) and (max-width: 1400px) {
    nav.main_menu > ul > li > a {
        font-size: 13px !important;
        padding: 0 12px !important;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1100px) {
    nav.main_menu > ul > li > a {
        font-size: 12px !important;
        padding: 0 10px !important;
    }
}

.title h1 {
    color: #000000;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_prev .slb_template_tag, #slb_viewer_wrap .slb_theme_slb_default .slb_content .slb_next .slb_template_tag {
    opacity: 1 !important;
}
#slb_viewer_wrap .slb_theme_slb_default .slb_controls .slb_template_tag_ui {
    opacity: 1 !important;
}

.carousel-inner .slider_content {
    display: none !important;
}

@media screen and (min-width: 1001px) {
.pp_content iframe {
    width: 900px !important;
    height: 516px !important;
    margin-left: -125px !important;
}
.ppt {
    width: 900px !important;
    margin-left: -125px !important;
}
.pp_details {
    width: 900px !important;
    margin-left: -125px !important;
}
}

.qode_pricing_list .qode_pricing_list_item {
	border-bottom: 1px solid #e7e7e7;
	padding-left: 50px
}